.track-mob{
    display: none;
}
ul.dtr-details {
    width: 100%;
}
@media screen and (min-width: 1240px) and (max-width: 1400px) {
.sec-cta .right {
    margin-top: 10px;
}
}
@media screen and (min-width: 1300px) and (max-width:  1370px) and (min-height: 1000px) and (max-height: 1050px) {
.sec-slider .main .pic img {
    height: 70vh;
}
}
@media screen and (min-width: 1000px) and (max-width:  1050px) and (min-height: 1300px) and (max-height: 1370px) {
.sec-slider .main .pic img {
    height: 50vh;
}
}
@media screen and (min-width: 980px) and (max-width: 1100px) {
header .headtop ul li a {
    font-size: 12px;
}
.sec-slider .main .pic img {
    height: 600px;
}
.sec-slider .main .desc h2 {
    font-size: 24px !important;
    margin-bottom: 10px;
}
.sec-2 .thumb, .sec-2 .desc {
    height: 400px;
}
* body .desc h2 {
    font-size: 32px !important;
}
.sec-serv .main .pic {
    height: 270px;
}
.footer ul.meta li a {
    font-size: 15px;
}
.sec-2 .container:first-child {
    margin-bottom: 50px;
}
.sec-cta .right {
    margin-top: 10px;
}
}
@media screen and (min-width: 100px) and (max-width: 950px) {
header .headtop .left {
    display: none;
}
header .logo img {
    max-width: 80%;
    margin: auto;
}
header .logo {
    text-align: center;
    position: absolute;
    top: -65px;
    left: 0;
    right: 0;
    width: 30%;
    margin: auto;
}
.menu-header {
    display: none;
}
a#hamburg {
    background: #fff;
    border-radius: 5px;
    z-index: 99999;
    box-shadow: rgb(0 0 0 / 32%) 0px 0px 8px 1px;
}
.nav-cross span {
      background: #e62e2d !important;
}
nav.nav1 .container {
    width: 100%;
}

.push-logo {
    margin: 30px auto 30px;
    text-align: center;
}
.push-logo img {
    max-width: 60%;
    margin: auto;
}

.track-mob {
    display: block;
    margin-bottom: 15px;
}
.track-mob input[type="text"] {
    width: 100%;
    padding: 6px;
    color: #000;
    margin-bottom: 10px;
}
.track-mob input[type="submit"] {
    background: #e62e2d;
    color: #fff;
    border: none;
    padding: 8px 30px;
    margin: auto;
    text-align: center;
    width: auto;
    font-weight: 600;
    font-size: 14px;
}
.sec-slider .main .desc {
    width: 380px;
    margin: auto;
    top: 38%;
    z-index: 99999999999;
        text-align: center;
}
.sec-slider .main .desc h2 {
    font-size: 20px !important;
    margin-bottom: 5px;
}
.sec-slider .main .desc input {
    padding: 10px;
    font-size: 16px;
    margin-bottom: 10px;
}
.sec-slider .main .desc input[type="submit"]{
	padding: 10px;
	width: 160px;
}
.sec-2 {
    padding: 60px 0;
    text-align: center;
}
* body .desc h2 {
    font-size: 28px !important;
}
* body .desc h2:before,* body .desc h2:after {
    left: 0;
    right: 0;
    margin: auto;
}
.sec-2 .desc {
    height: auto;
    margin-bottom: 30px;
}
.sec-2 .desc p {
    font-size: 16px;
    line-height: 25px;
}
.sec-2 .thumb {
    height: 300px;
    width: 70%;
    margin: auto;
}
.sec-serv .main .pic {
    height: 200px;
}
.sec-serv .main .title h4 {
    font-size: 15px;
}
.sec-cta {
    padding: 30px 0;
    margin-top: 20px;
    text-align: center;
}
.sec-cta .col-md-4.text-right {
    text-align: center;
}
.sec-cta .left svg#Capa_1 {
    display: block;
    margin: 0 auto 10px;
}
.sec-cta .left h3 {
    font-size: 26px;
}
.footer {
    padding: 20px 0 0;
    text-align: center;
}
.foot-logo img {
    max-width: 30%;
}
.footer .colm.one {
    display: none;
}
.footer .copy {
    margin-top: 40px;
}
.inner-banner {
    height: 250px;
}
.inner-banner h2 {
    margin: 80px 0 0;
    font-size: 30px;
}
.page-template-about-us .sec-2 .container:first-child .col-md-6:last-child {
    display: none;
}
.sec-2 .vision .desc {
    height: auto;
}
.sec-2 .rev .col-md-8 {
    width: 70%;
    text-align: left;
    float: left;
}
.sec-2 .rev .col-md-4 {
    width: 30%;
    float: left;
}
.sec-2 .rev .desc h2:before, .sec-2 .rev .desc h2:after {
    right: auto;
}
.serv-page .row.even .col-md-6 {
    float: none;
    margin: 30px 0;
}
.sec-2.serv-page .thumb {
    height: auto;
}
.calc-area .calc-area-2 {
    margin-top: 20px;
}
.sec-faq-n {
    margin-top: 50px;
}
.cont-sec-2 .col-md-4 {
    border-right: 1px solid #f1f1f1;
    width: 33.33%;
    float: left;
}
}
@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
.sec-slider .main .pic img {
    width: 100%;
    height: 400px;
}
header .logo img {
    max-width: 80%;
    margin: auto;
    max-height: initial;
}
.sec-calc .box {
    margin: auto;
    width: 70%;
    min-height: auto;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}

@media screen and (min-width: 100px) and (max-width: 500px) {
header .logo {
    text-align: center;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    width: 50%;
    margin: auto;
}
header .logo img {
    max-width: 100%;
    margin: auto;
    max-height: initial;
}
.sec-slider .main .desc {
    display: none;
}
.sec-slider .main .pic img {
    width: 100%;
    height: 260px;
}

.sec-2 .thumb {
    height: auto;
    width: auto;
    margin: auto;
}
.sec-serv .service .slick-arrow, .slick-arrow {
    display: none !important;
}
.service .slick-slide {
    margin-right: 0;
    padding: 0 10px;
}
.footer ul.meta li a {
    font-size: 14px;
}
.foot-logo img {
    max-width: 60%;
}
.footer h3 {
    font-size: 18px;
    margin: 0 0 15px;
}
.footer .copy p {
    font-size: 14px;
}
.sec-2 .rev .col-md-4, .sec-2 .rev .col-md-8 {
    width: 100%;
    float: none;
    text-align: center;
}
.sec-2 .rev .desc h2:before, .sec-2 .rev .desc h2:after {
    right: 0;
}
header .headtop .right .btn-group a {
    padding: 8px 12px;
}
header .headtop .right .btn-group a.dropdown-toggle {
    padding: 8px 12px;
}
.sec-cta .left h3 {
    font-size: 16px;
}
.inner-banner {
    height: 200px;
}
.inner-banner h2, .breadcrumbs {
    display: none;
}
.sec-calc .box {
    margin: auto;
    width: auto;
    min-height: auto;
    padding: 30px 15px;
}
.sec-calc h3 {
    font-size: 18px;
}
.table-responsive {
    padding-bottom: 10px;
}
* body .desc h2 {
    font-size: 22px !important;
}
.sec-calc h2, .sec-price h2 {
    margin-bottom: 30px;
}
.cont-sec-2 .col-md-4 {
    border-right: none;
    width: auto;
    float: none;
    margin-bottom: 25px;
}
section.sec-2.track-id .desc {
    width: 100%;
    margin: auto;
}
header .headtop .right a.bton {
    padding: 10px 16px;
    font-size: 13px;
}
.def-temp p, .def-temp li {
    color: #666;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
}
.dataTables_wrapper .dataTables_length, .dataTables_wrapper .dataTables_filter {
    margin-bottom: 20px;
}
.dataTables_wrapper .dataTables_info, .dataTables_wrapper .dataTables_paginate {
    margin-top: 20px !important;
}
}

@media screen and (min-width: 370px) and (max-width: 500px) {
.sec-serv .main .pic {
    height: 260px;
}
}
